_id: mgne-tbl-backgrounds
name: D20 Backgrounds
img: icons/svg/d20-grey.svg
description: "Roll to determine your character's background."
formula: "1d20"
replacement: true
displayRoll: true
results:
  - _id: mgne-tbl-bg-01
    type: 0
    text: "Disgraced Knight"
    range: [1, 1]
    drawn: false
    _key: "!tables.results!mgne-tbl-backgrounds.mgne-tbl-bg-01"
  - _id: mgne-tbl-bg-02
    type: 0
    text: "Caravan Guard"
    range: [2, 2]
    drawn: false
    _key: "!tables.results!mgne-tbl-backgrounds.mgne-tbl-bg-02"
  - _id: mgne-tbl-bg-03
    type: 0
    text: "Noble House Exile"
    range: [3, 3]
    drawn: false
    _key: "!tables.results!mgne-tbl-backgrounds.mgne-tbl-bg-03"
  - _id: mgne-tbl-bg-04
    type: 0
    text: "Former Acolyte"
    range: [4, 4]
    drawn: false
    _key: "!tables.results!mgne-tbl-backgrounds.mgne-tbl-bg-04"
  - _id: mgne-tbl-bg-05
    type: 0
    text: "Wasteland Scavenger"
    range: [5, 5]
    drawn: false
    _key: "!tables.results!mgne-tbl-backgrounds.mgne-tbl-bg-05"
  - _id: mgne-tbl-bg-06
    type: 0
    text: "Cult Escapee"
    range: [6, 6]
    drawn: false
    _key: "!tables.results!mgne-tbl-backgrounds.mgne-tbl-bg-06"
  - _id: mgne-tbl-bg-07
    type: 0
    text: "Glitch-Marked"
    range: [7, 7]
    drawn: false
    _key: "!tables.results!mgne-tbl-backgrounds.mgne-tbl-bg-07"
  - _id: mgne-tbl-bg-08
    type: 0
    text: "Sacred Diagnostician"
    range: [8, 8]
    drawn: false
    _key: "!tables.results!mgne-tbl-backgrounds.mgne-tbl-bg-08"
  - _id: mgne-tbl-bg-09
    type: 0
    text: "Hereditary Guardian"
    range: [9, 9]
    drawn: false
    _key: "!tables.results!mgne-tbl-backgrounds.mgne-tbl-bg-09"
  - _id: mgne-tbl-bg-10
    type: 0
    text: "Village Healer"
    range: [10, 10]
    drawn: false
    _key: "!tables.results!mgne-tbl-backgrounds.mgne-tbl-bg-10"
  - _id: mgne-tbl-bg-11
    type: 0
    text: "Tax Collector"
    range: [11, 11]
    drawn: false
    _key: "!tables.results!mgne-tbl-backgrounds.mgne-tbl-bg-11"
  - _id: mgne-tbl-bg-12
    type: 0
    text: "Fortune Teller"
    range: [12, 12]
    drawn: false
    _key: "!tables.results!mgne-tbl-backgrounds.mgne-tbl-bg-12"
  - _id: mgne-tbl-bg-13
    type: 0
    text: "Artisan"
    range: [13, 13]
    drawn: false
    _key: "!tables.results!mgne-tbl-backgrounds.mgne-tbl-bg-13"
  - _id: mgne-tbl-bg-14
    type: 0
    text: "Shepherd"
    range: [14, 14]
    drawn: false
    _key: "!tables.results!mgne-tbl-backgrounds.mgne-tbl-bg-14"
  - _id: mgne-tbl-bg-15
    type: 0
    text: "Executioner's Apprentice"
    range: [15, 15]
    drawn: false
    _key: "!tables.results!mgne-tbl-backgrounds.mgne-tbl-bg-15"
  - _id: mgne-tbl-bg-16
    type: 0
    text: "Market Thief"
    range: [16, 16]
    drawn: false
    _key: "!tables.results!mgne-tbl-backgrounds.mgne-tbl-bg-16"
  - _id: mgne-tbl-bg-17
    type: 0
    text: "Former Slave"
    range: [17, 17]
    drawn: false
    _key: "!tables.results!mgne-tbl-backgrounds.mgne-tbl-bg-17"
  - _id: mgne-tbl-bg-18
    type: 0
    text: "Monastery Scribe"
    range: [18, 18]
    drawn: false
    _key: "!tables.results!mgne-tbl-backgrounds.mgne-tbl-bg-18"
  - _id: mgne-tbl-bg-19
    type: 0
    text: "Village Outcast"
    range: [19, 19]
    drawn: false
    _key: "!tables.results!mgne-tbl-backgrounds.mgne-tbl-bg-19"
  - _id: mgne-tbl-bg-20
    type: 0
    text: "Hunter"
    range: [20, 20]
    drawn: false
    _key: "!tables.results!mgne-tbl-backgrounds.mgne-tbl-bg-20"
_key: "!tables!mgne-tbl-backgrounds"
